@charset "utf-8";
/* CSS Document */

.cart_container{
	width:980px;
	margin:0px auto;
}
.cart_gtgcart{
	width:980px;
	margin:0px auto;
	height:100px;
	position:relative;
}

.cart_proceedwrap{
	margin:0px auto;
	width:100%;	
}

p.cart_gstorehd{
	color:#660000;
	
	font-size:34px;
	text-align:center;
	text-transform:uppercase;	
}

.cardesc{
color:#666 !important;	
}
.cart_pcdhdmain{
	color:#666;
	
	font-size:14px;
	height:33px;
	width:100%;
}
.cart_bxhd1{
	float:left;
	height:33px;
	padding-left:10px;
	}
	
.cart_bxhd2{
	float:left;
	height:33px;
	padding-left:10px;
	}
.cart_bxhd3{
	float:left;
	height:33px;
	padding-left:10px;
	}
	
.cart_bxhd4{
	float:left;
	height:33px;
	padding-left:10px;
	}
	
.cart_bxhd5{
	float:left;
	height:33px;
	padding-left:10px;
	}
	
.cart_pcdove1{
	background-color:#ffffff;
	border-top:1px solid #fff;
	border-radius: 8px 8px 8px 8px;
	width:100%;
	background:#f8f8f8;
	border-top:1px solid #f2f2f2;
	}

	
.cart_pcdrove{
	border-top:1px solid #e1e1e1;
	min-height:50px;
	margin:0px;
	width:100%;	
	padding-bottom:8px;
	}
	
.cart_bxtxt1{
	float:left;
	/*height:104px;*/
	padding-left:10px;
	}
.cart_bxtxt1 img{
	display:block;
	float:left;
	
	}

.cart_bxtxt1 p{
	color:#0085C4;
	display:block;
	/*float:left;*/
	font-size:15px;
	padding:0px !important;
	/*overflow:hidden;*/
	padding-left:20px;
	/*padding-top:20px;*/
	word-wrap:break-word;
	line-height:18px;
	}
	
	.cart_bxtxtnew{
	float:left;
	padding:0px 0px 0px 5px;	
	}
.cart_bxtxt2{
	color:#878787;
	float:left;
	font-size:14px;
	
	padding-left:10px;
	}

.cart_bxtxt3{
	float:left;
	padding-left:10px;
	}

.cart_bxtxt3 select{
	border:1px solid #e1e1e1;
	color:#878787;
	display:block;
	float:left;
	height:25px;
	padding:3px;
	text-align:center;
	}

.cart_bxtxt4{
	color:#878787;
	float:left;
	font-size:14px;
	
	padding-left:10px;
	font-weight:bold;
	}

.cart_bxtxt5{
	float:left;
	
	padding-left:10px;
	}

a.pccross{
	background:url("../../images/cart/cross.png") no-repeat scroll 0 0 transparent;
	display:block;
	height:18px;
	margin:10px 0px 0px 10px;
	width:18px;
	}

.cart_totalwrap{
	height:65px;
	margin:0px auto;
	}
	
.cart_totalcost{
	float:right;
	background-color:#eeeeee;
	margin-top:10px;
	border-radius:7px 7px 7px 7px;
	
	}
	.cart_totalcost p{
		padding:10px !important;
	}
span.totalcst{
	color:#878787;
	font-size:17px;
	line-height:20px;
	padding-left:33px;
	}

span.todolor{
	color:#262626;
	font-size:20px;
	line-height:20px;
	padding-left:10px;
	}
.cart_bttns{
	float:right;
	height:50px;
	margin-top:15px;
	width:100%;
	margin-bottom:15px;
	}
.cart_bttns input[type="button"]{
	display:block;
	width:146px;
	height:36px;
	background:url(../../images/cart/reset.png) no-repeat;
	float:right;
	text-align:center;
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	margin-left:20px;
	cursor:pointer;
	border:0px;
	
}
.cart_bttns input[type="submit"]{
	display:block;
	width:170px;
	height:36px;
	background:url(../../images/cart/cartsubmit.png) no-repeat;
	float:right;
	text-align:center;
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	cursor:pointer;
	border:0px;
	
}
.lngbtnnew{
	display:block;
	width:170px;
	height:36px;
	background:url(../../images/cart/cartsubmit.png) no-repeat;
	float:right;
	text-align:center;
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	cursor:pointer;
	border:0px;
	line-height:35px;
	
}

/*details*/
.whitebox{
padding:10px;
margin:0px 20px;
border:1px solid #e1e1e1;
border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; -o-border-radius:7px; -ms-border-radius:7px;	
position:relative;
background-color:#FFF;

}
.dtimagesz{
float:left;	
margin-top:10px;
}
.dtqnty{
height:50px;
float:left
}
.gdetailstext{
float:right;
margin-top:10px;	
}
p.esnamedt{
font-size:17px;
color:#48B6E9;
text-transform:uppercase;
font-weight:bold;
}
p.escatedt{
font-size:15px;
color:#666;
padding-bottom:10px;

}
p.edttest{
font-size:14px;
color:#555453;	
}
.dtdolor{
width:261px;
height:47px;
background:url(../images/front/dtdolor2.png) no-repeat;
float:left;
margin-top:10px;
}
.dtdolor p{padding-top:8px;}
.dpriz{
font-size:15px;
color:#787878;
padding-right:10px;	
}
.dorgprz{
font-size:25px;
color:#391f14;
}
.gdtcatr{
height:50px;
margin-top:10px;	
}

.dtqnty span{
display:block;
width:45px;
height:24px;
font-size:14px;
color:#565656;
float:left;	
margin-top:5px;
}
.dtqnty select{
width:45px;
height:24px;
display:block;
text-align:center;
line-height:24px;
border:1px solid #cdcdcd;
float:left;
padding:2px 3px;
margin-top:5px;
}

.estrebtn{
scroll center top transparent;
    display: block;
    float: right;
    height: 34px;
    width: 130px;
	
background:url(../../images/cart/ecartbtn1.png) no-repeat;	

background-position:center bottom; 
border:0px;
}
.estrebtn:hover{background-position:top center;}
.zzrowz{
width:100%;
margin:0px auto;
padding-top:10px;	
}
.estorwr{
 background-color: #FFFFFF;
    border: 1px solid #D9D8D8;
    border-radius: 3px 3px 3px 3px;
    float: left;
    min-height: 200px;
    margin:10px 6px;
    padding: 20px;
    width: 270px;
	z-index:100;
}
.estorwr:hover
{
box-shadow:0 0px 3px #999999;
}

p.esname{
padding:0px !important;
font-size:15px;
color:#333333;
text-transform:uppercase;
padding-left:10px !important;
font-weight:bold;
text-align:center;
}
p.escate{
padding:0px !important;
font-size:13px;
color:#02A0D5;
padding-left:10px !important;
font-weight:bolder;	
}
.eimagwr{
width:206px;
height:136px;
overflow:hidden;
margin:9px auto;	
}
.eratewr{
width:301px;
height:45px;
margin:0px auto;	
}
.estdolr{
color: #282828;
    float: left;
    font-size: 17px;
    height: 34px;
   
    width:170px;
	font-weight:bolder;
	padding-top:5px;
}

.shade
{
    float: none;
	position:absolute;
    height: 9px;
    margin:-1px ;
    padding:0px;
	margin-left:-16px;
	margin-top:33px;
    width: 268px;
}
.ecartright{
float:right;
width:103px;
height:32px;
display:block;
color:#fff;
text-align:right;
line-height:32px;
background:url(../../images/cart/cart_btn.png) no-repeat;	
font-size:13px;
font-weight:bold;

}
.ecartright span{
padding-right:10px;	
}

.zloadmore{
width:116px;
height:35px;
background:url(../../images/front/loadbtn.png) no-repeat;
display:block;
margin:10px auto;	
}
.container{
width:890px;
margin:0px auto;
padding-top:10px;
}
.uparrow{
width:12px;
height:26px;	
float:left;
}
.uparrow a{
	width:12px;
	height:13px;
	display:block;
	float:left;
	background:url(../../images/arows.gif) no-repeat;
	
}
.uparrow a.addup{
background-position:0px 0px;	
}
.uparrow a.adddown{
background-position:0px -13px;	
}